Subject: Re: [Depfis] El CONICET y el huevo podrido.

From: [email-masked]
Date: Thu, 10 Aug 2017 12:53:42 -0300

De acuerdo. El sistema Domicilio Único Electrónico no puede considerarse
"comunicación fehaciente". Generará más conflicto que lo que intenta
"mejorar".
    Que la notificación se considere perfeccionada en el día y horario en
que la notificación o comunicación ingrese al Domicilio Único Electrónico,
es absurdo y contrario al espíritu de lo que es una notificación
fehaciente. Es como si los plazos comenzasen a correr a partir del momento
en que se envía una carta, y no a partir de la recepción.
    Sin embargo, creo que podría funcionar como alternativa, en el sentido
que se lo utilice para enviar notificaciones, pero sin comenzar los plazos
de la notificación. A aquellos que lo puedan ver, que se les dé la opción
de responder, y entonces se considerarán notificados a partir de ese
momento, sin necesidad de envíos postales u otros mecanismos. Para el
resto que no pueda verlo (por ejemplo, como dice Hernán, alguien puede
estar estudiando los hábitos de las arañas en el impenetrable chaqueño),
que el Conicet pasado un plazo razonable desde el envio al Domicilio Único
Electrónico, utilice los métodos tradicionales para notificar.
    Saludos

    Luis Bilbao

    Hernan G Solari <[email-masked]> escribió:
>
> Hola.
>
>    Hace unos días los investigadores del conicet recibimos una  
> notificación por la cual el conicet nos informa que ha cambiado el  
> significado de "comunicación fehaciente" y ha dispuesto que cada  
> "agente" se encargue a diario de las potenciales comunicaciones.  
> Según el mensaje "Nuevo sistema integral de comunicaciones  
> electrónicas" el cambio se justifica en
>>
>> Apoyado en una plataforma tecnológica implica un ahorro sustancial  
>> en el tiempo de dedicación de RRHH, en los insumos empleados, en el  
>> equipamiento utilizado y en el gasto de correo postal.
>>
>
> Según la comunicación de marras
>>
>> Se establece un Domicilio Único Electrónico en SINE, para cada  
>> usuario de la Intranet del CONICET, donde serán válidas todas las  
>> comunicaciones allí cursadas, revistiendo las mismas, carácter de  
>> fehacientes y gozando de plena eficacia jurídica conforme lo  
>> dispuesto en el Artículo 11 de la Ley N° 19.549.
>>
>> SERá SU EXCLUSIVA RESPONSABILIDAD VERIFICAR DIARIAMENTE EL  
>> DOMICILIO ÚNICO ELECTRóNICO, a los fines de cotejar la recepción de  
>> alguna comunicación, la que se considerará perfeccionada en el día  
>> y horario en que la notificación o comunicación ingrese al  
>> Domicilio Único Electrónico.
>>
>
> La ley de 1972 dice en el artículo invocado:
>>
>> ARTICULO 11.- Para que el acto administrativo de alcance particular  
>> adquiera eficacia debe ser objeto de notificación al interesado y  
>> el de alcance general, de publicación. Los administrados podrán  
>> antes, no obstante, pedir el cumplimiento de esos actos si no  
>> resultaren perjuicios para el derecho de terceros.
>>
>
> Notemos entonces que:
>
> a. La ley no define fehaciente. El término lo define el diccionario  
> como "Que hace fe, fidedigno".
>
> Y siempre se lo ha entendido como un acto que no deja lugar a dudas,  
> notificación fehaciente es una notificación tal que no deja dudas de  
> que el afectado ha tomado conocimiento (del acto administrativo).
>
> b. el sistema implementado se parece más al juego de "el huevo  
> podrido" ya que el conicet puede notificar al distraído y si el  
> distraído no ve, huevo podrido es.
>
>  
>
> Por (b) De acuerdo a lo instruido, los jugadores deben chequear a  
> diario las notificaciones. Por ejemplo, cuando esperan un dictamen -  
> como la aprobación del informe, por ejemplo- rigen los plazos para  
> solicitar reconsideración desde el momento en que le dejan la  
> "comunicación fehaciente". Lo mismo vale para cualquier solicitud,  
> pedido de subsidio, etc. etc. El jugador puede estar estudiando los  
> hábitos de las arañas en el impenetrable chaqueño y aún así, debe  
> chequear a diario las comunicaciones en el intranet.
>
> Por (a), está claro que no se puede dar fe de que el agente a tomado  
> conocimiento de la comunicación porque el mismo depende de los  
> hábitos del agente y de otras circunstancias. El acto administrativo  
> ejecutado por el conicet es irracional y por lo tanto ilegítimo,  
> toda vez que todos los actos administrativos están sujetos al  
> control de racionalidad. (Ver por ejemplo: L A PROHIBICIÓN DE  
> ARBITRARIEDAD Y EL CONTROL DE LA DISCRECIONALIDAD ADMINISTRATIVA POR  
> EL PODER JUDICIAL por Juan Carlos Cassagne).
>
> Quizá más interesante sea ver cual es el costo. El conicet tiene no  
> menos de 10036 investigadores, todos los cuales deberían chequear a  
> diario (colapsando el sistema, dicho sea de paso) si les han dejado  
> una notificación. Asumamos que, pueden realizar esta tarea sin  
> preocuparse, ocupándose por 2minutos a diario. El conicet acaba de  
> eliminar 20000 minutos de trabajo por día, asumiendo una jornada de  
> 8hs, o 480 minutos, el conicet eliminó de un plumazo las  
> contribuciones de más de 60 de sus investigadores. Vale decir, que  
> trocó el trabajo específico y propio de la institución por uno  
> burocrático auxiliar para el equivalente a mas de 60 investigadores.  
> Ahora bien, ¿cuanto ahorró? Asumamos un salario de 40000$ (hay que  
> incluir las cargas del empleador en el costo), 13 meses (incluye  
> aguinaldo), estamos hablando de unos 30millones de pesos, una carta  
> documento cuesta 298$ (incluye formulario), tenemos (40000*60/298)~  
> 8053 cartas documentos por mes para esos 10000 investigadores. [He  
> descontado 3 investigadores encargados todo el tiempo de enviar las  
> cartas, unas 134 por día cada uno]
>
> Si usted, investigador, no recibe una carta documento del conicet  
> por mes, no hay ahorro. Yo en más de 30años no recibí ninguna!
>
> La explicación es otra. El CONICET, en sus actos administrativos,  
> demuestra el concepto de que el tiempo del investigador no vale  
> nada. Es el resultado de una enfermedad endémica, la demencia  
> burocrática. Lo único que han mirado es el costo administrativo.
>
> Será utópico, pero yo desearía que la ciencia fuera administrada  
> científicamente, es decir, racionalmente.
>
>  
>
> Hernán G Solari
>
> Jugador de huevo podrido, categoría principal
>
>  
> --  La creación es un pájaro sin plan de vuelo que jamás volará en  
> linea recta. (Violeta Parra) Abandonada la razón, todas las verdades  
> que nos quedan son dogmas.